<template>
	<div class="bg-dark text-center">
		<nuxt-link :to="'/'">
			<p class="text-light">Back to top</p>
		</nuxt-link>
	</div>
</template>

<script>
export default {
	name: "Footer"
};
</script>

<style></style>
